<p id="notice"><%= notice %></p>

<p>
  <strong>Datum:</strong>
  <%= @lottery.datum %>
</p>

<p>
  <strong>Position:</strong>
  <%= @lottery.position %>
</p>

<p>
  <strong>Price:</strong>
  <%= @lottery.price %>
</p>

<p>
  <strong>Status:</strong>
  <%= @lottery.status %>
</p>

<p>
  <strong>Name:</strong>
  <%= @lottery.name %>
</p>

<p>
  <strong>User:</strong>
  <%= @lottery.user_id %>
</p>

<%= link_to 'Edit', edit_lottery_path(@lottery) %> |
<%= link_to 'Back', lotteries_path %>
